using Microsoft.AspNetCore.Builder;

namespace TodoList.Application.DynamicApi;

public static class DynamicApiExtensions
{
    public static IApplicationBuilder UseDynamicApi(this IApplicationBuilder builder)
    {
        return builder.UseMiddleware<DynamicApiMiddleware>();
    }
}
